Subject: Re: Job | Tech Support Remote Screening
From: Rakesh Thakur <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 14:11:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2410 Applicants

View All

Rakesh Thakur
Data Analyst / MIS Analyst Skilled data analyst with 3+ years of experience. Proficient in analytical tools to ensure optimization and building solution models. Received highest accolades for using advanced computing methodologies and accurate projections. Enthusiastic team-player who has a knack for Excel, VBA Macros Automatio, SQL,R Programming, Python My name is Rakesh Thakur I am a Data Analyst, I have excellent knowledge in Excel, Good knowledge in VBA Macros Automation,SQL Server, MS Office, I have good experience in MIS Reporting with Data Analytics/Analyze. And also with I have basic knowledge in R Programming, Python. 1. Worked with Max Life Insurance as a MIS Analyst from Oct-2019 To Apr-20. There has been used tools Excel & Access. 2. Worked with Home Credit India Finance Pvt Ltd as a MIS & Data Analytics/Data Analyze from Dec-2017 To Oct- 2019. There has been used tools Excel, VBA Macros Automation, SQL/ODBC Fully Outlook Automaton using VBA.

Shortlist

Reject

Current Designation Senior MIS Executive
Current Company Max Life Insurance
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Greater Noida
Education
MBA/PGDM
Purdue University, United States
B.A
Dr. Bhim Rao Ambedkar University (BRAU), Bihar
Key Skills
VBA, Advanced Excel, MIS, Data Analyst, Allocation Planing, SQL, ODBC, Excel, MS Access, MS Office, Macros, Data Analysis, MIS Reporting, Internet, Power Querys, Power Pivot, ETL, R Programming, Python, Termux

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem